@charset "UTF-8";
/*
* top.css
*
*/
/* --------------------------------
   top
-------------------------------- */
.body_wrap {
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
          animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.main_wrap {
  margin: 0 auto;
  width: 100%;
}
@media (min-width: 829px) {
  .main_wrap {
    margin: 0 auto;
    max-width: 1280px;
  }
}

.header_wrap {
  margin-left: 10.9375vw; 
  padding: 4.0625vw 0;
  background-color: #fff;
}
@media (min-width: 829px) {
  .header_wrap {
    margin: 0 auto; 
    padding: 18px 0;
    width: 825px;
  }
}
.header_wrap img {
  width: 33.59375vw;
}
@media (min-width: 829px) {
  .header_wrap img {
    width: 148px;
  }
}

.txt_font {
  color: #683d13;
  font-family: serif;
  font-size: 4.6875vw;
  font-weight: bold;
  line-height: 1.4;
}
@media (min-width: 829px) {
  .txt_font {
    font-size: 20px;
    line-height: 1.5;
  }
}

.is-mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
}

img {
  width: 100%;
}

.wrap_ttl {
  margin: 0 auto;
}

/* --------------------------------
   read_wrap
-------------------------------- */
.read_wrap {
  padding: 0 0 16.71875vw; 
  background: url(../img/mv_bg.png) bottom center no-repeat;
  background-size: 100%;
}
@media (min-width: 829px) {
  .read_wrap {
    position: relative;
    padding: 0;
    height: 700px; 
    background: url(../img/mv_bg_lg.png) top center no-repeat;
  }
}
.read_wrap .read_inner {
  opacity: 0; 
  position: relative;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
  background: url(../img/mv_img.png) top left no-repeat;
  background-position: 50.46875vw 42.5vw;
  background-size: 45vw 66.5625vw;
}
@media (min-width: 829px) {
  .read_wrap .read_inner {
    margin: 0 auto; 
    width: 900px;
    background: url(../img/mv_img.png) top left no-repeat;
    background-position: 522px 78px;
    background-size: 294px 434px;
  }
}
.read_wrap .read_ttl {
  opacity: 0; 
  padding: 14.84375vw 6.25vw 0;
  -webkit-transition: opacity 1.0s;
  transition: opacity 1.0s;
  -webkit-transition-delay: 1.0s;
          transition-delay: 1.0s;
  text-align: center;
}
@media (min-width: 829px) {
  .read_wrap .read_ttl {
    -webkit-box-sizing: content-box;
            box-sizing: content-box; 
    margin: 0;
    padding: 94px 0 0 40px;
    max-width: 413px;
    text-align: left;
  }
}
.read_wrap .read_btn {
  opacity: 0; 
  margin-top: 8.28125vw;
  margin-left: 7.03125vw;
  width: 54.0625vw;
  -webkit-transition: opacity 2.0s;
  transition: opacity 2.0s;
  -webkit-transition-delay: 1.5s;
          transition-delay: 1.5s;
}
@media (min-width: 829px) {
  .read_wrap .read_btn {
    position: absolute;
    top: 348px;
    right: 52px;
    margin: 0; 
    width: 320px;
  }
}
.read_wrap .read_btn > a {
  display: block;
  position: relative;
}
@media (min-width: 828px) {
  .read_wrap .read_btn > a::before {
    content: "";
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.3s opacity cubic-bezier(0, 0, 0.58, 1);
    transition: 0.3s opacity cubic-bezier(0, 0, 0.58, 1); 
    background: url(../img/mv_btn_lg.png) top left no-repeat;
  }
}
@media (min-width: 828px) {
  .read_wrap .read_btn > a:hover::before {
    opacity: 0;
  }
}
.read_wrap .read_txt {
  opacity: 0; 
  padding: 7.8125vw 10.9375vw 0;
  -webkit-transition: opacity 1.0s;
  transition: opacity 1.0s;
  -webkit-transition-delay: 1.0s;
          transition-delay: 1.0s;
  color: #fff;
  font-size: 4.375vw;
  font-weight: bold;
  line-height: 1.57143;
}
@media (min-width: 829px) {
  .read_wrap .read_txt {
    margin: 35px 0 0 42px;
    padding: 0;
    width: 410px; 
    font-size: 16px;
    line-height: 1.75;
  }
}
.read_wrap .is-show {
  opacity: 1;
}

/* --------------------------------
   intro
-------------------------------- */
.intro {
  position: relative;
  z-index: -1;
  margin-top: -10.9375vw;
  padding: 18.75vw 7.8125vw 10.9375vw; 
  background: url(../img/intro_bg.jpg) top center no-repeat;
  background-size: 100%;
}
@media (min-width: 828px) {
  .intro {
    margin: -193px 0 0;
    padding: 0;
    background: url(../img/intro_bg_lg.jpg) top center no-repeat;
  }
}

@media (min-width: 828px) {
  .intro_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    margin: auto;
    padding: 150px 0 0; 
    width: 900px;
    height: 723px;
  }
}

.intro_profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden; 

  -ms-flex-wrap: wrap; 

      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media (min-width: 828px) {
  .intro_profile {
    display: block;
    width: 200px;

    -webkit-box-flex: 0;

        -ms-flex: 0 0 200px;

            flex: 0 0 200px;
  }
}

.intro_profile_img {
  width: 42.8125vw;
}
@media (min-width: 828px) {
  .intro_profile_img {
    width: 199px;
  }
}

.intro_profile_txts {
  padding: 0 0 5.15625vw 3.125vw; 
  width: calc(100% - 42.8125vw);
}
@media (min-width: 828px) {
  .intro_profile_txts {
    padding: 0; 
    width: auto;
  }
}

.intro_profile_post {
  margin-right: -2em;
  letter-spacing: -1px;
  color: #320001; 
  font-size: 4.0625vw;
}
@media (min-width: 828px) {
  .intro_profile_post {
    margin: 0; 
    font-size: 14px;
  }
}

.intro_profile_name {
  color: #320001; 
  font-size: 5vw;
  font-weight: bold;
}
@media (min-width: 828px) {
  .intro_profile_name {
    margin-top: 5px; 
    font-size: 20px;
  }
}

.intro_profile_detail {
  margin: 1.5625vw 0 0;
  color: #332929; 
  font-size: 3.4375vw;
  line-height: 1.72727;

  -webkit-box-flex: 2;

      -ms-flex: 2 0 100%;

          flex: 2 0 100%;
}
@media (min-width: 828px) {
  .intro_profile_detail {
    font-size: 12px;
  }
}

.intro_txts {
  margin: 7.8125vw 0 0;
}
@media (min-width: 828px) {
  .intro_txts {
    margin: -30px 0 0;
    padding: 0 0 0 57px;
  }
}

.intro_txt {
  padding: 9.375vw 0 0;
  color: #320001; 
  font-size: 4.0625vw;
  line-height: 1.78571;
}
@media (min-width: 828px) {
  .intro_txt {
    padding: 34px 0 0;
    font-size: 16px;
    line-height: 2.125;
  }
}

.intro_img_02 {
  margin: 6.25vw auto 0; 
  width: 39.375vw;
}
@media (min-width: 828px) {
  .intro_img_02 {
    position: absolute;
    right: 19px;
    bottom: 172px;
    margin: 0; 
    width: auto;
  }
}

/* --------------------------------
   recommend_wrap
-------------------------------- */
.recommend_wrap {
  padding: 18.4375vw 6.25vw 19.21875vw; 
  background: url(../img/point_bg.png) top center no-repeat;
  background-size: 100%;
}
@media (min-width: 829px) {
  .recommend_wrap {
    position: relative;
    padding: 92px 0 94px;
    height: 992px; 
    background: url(../img/point_bg_lg.jpg) top center no-repeat;
  }
}
.recommend_wrap .wrap_ttl {
  padding: 0 4.21875vw;
}
@media (min-width: 829px) {
  .recommend_wrap .wrap_ttl {
    margin: 51px auto 0;
    padding: 0; 
    width: 736px;
  }
}
.recommend_wrap .recommend_inner {
  padding: 0 4.21875vw;
}
@media (min-width: 829px) {
  .recommend_wrap .recommend_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 46px auto 0;
    padding: 0; 
    width: 900px;
  }
}
@media (min-width: 829px) {
  .recommend_wrap .recommend_cielo {
    margin: 0 0 0 70px;
    width: 294px;
  }
}
.recommend_wrap .recommend_list {
  margin-top: 8.59375vw;
}
@media (min-width: 829px) {
  .recommend_wrap .recommend_list {
    margin-top: 0;
  }
}
.recommend_wrap .recommend_list li:first-child {
  margin-top: 8.90625vw;
}
@media (min-width: 828px) {
  .recommend_wrap .recommend_list li:first-child {
    margin: 0;
  }
}

.recommend_brand-site {
  margin: 9.375vw auto 0;
  padding: 0 4.6875vw;
}
@media (min-width: 829px) {
  .recommend_brand-site {
    margin-top: 18px;
    padding: 0 0;
    width: 420px;
    cursor: pointer; 
    text-align: center;
  }
}
.recommend_brand-site a {
  display: block;
  position: relative;
}
@media (min-width: 828px) {
  .recommend_brand-site a::before {
    content: "";
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.3s opacity cubic-bezier(0, 0, 0.58, 1);
    transition: 0.3s opacity cubic-bezier(0, 0, 0.58, 1); 
    background: url(../img/point_btn_check_lg.jpg) top left no-repeat;
  }
}
@media (min-width: 828px) {
  .recommend_brand-site a:hover::before {
    opacity: 0;
  }
}

@media (min-width: 828px) {
  .recommend_note {
    position: absolute;
    right: 0;
    bottom: 145px;
    left: 0;
    margin: auto; 
    width: 420px;
  }
}

.recommend_note p {
  margin: 3.125vw 4.6875vw 0;
  color: #332929; 
  font-size: 3.125vw;
  line-height: 1.4;
}
@media (min-width: 828px) {
  .recommend_note p {
    margin: 0;
    padding-left: 1em;
    text-indent: -1em; 
    font-size: 10px;
    line-height: 1.6;
  }
}

/* --------------------------------
   interview
-------------------------------- */
.interview {
  background: #fef6f6;
}

.interview_inner {
  padding: 10.3125vw 6.25vw 11.71875vw;
}
@media (min-width: 828px) {
  .interview_inner {
    margin: auto;
    padding: 77px 0 65px; 
    width: 822px;
  }
}

@media (min-width: 828px) {
  .interview_h {
    margin: auto; 
    max-width: 738px;
  }
}

.interview_talks {
  margin: 7.8125vw 0 0;
}
@media (min-width: 828px) {
  .interview_talks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 20px 0 0;

    -webkit-box-pack: center;

        -ms-flex-pack: center;

            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}

.interview_talk {
  padding: 3.125vw 4.375vw 10.9375vw;
  background: url(../img/interview_bg_fukidashi.png) top center no-repeat;
  background-size: 100%;
  color: #320001; 
  font-size: 4.375vw;
  line-height: 1.64286;
}
@media (min-width: 828px) {
  .interview_talk {
    margin-bottom: 10px;
    padding: 15px 30px 15px 53px;
    background: url(../img/interview_bg_fukidashi_lg.png) top center no-repeat; 
    font-size: 16px;

    -webkit-box-ordinal-group: 2;

        -ms-flex-order: 1;

            order: 1;
  }
}

.interview_talk_img {
  margin: -10.15625vw 0 0; 
  width: 30.625vw;
}
@media (min-width: 828px) {
  .interview_talk_img {
    margin: 0;
    width: 133px;

    -webkit-box-ordinal-group: 1;

        -ms-flex-order: 0;

            order: 0;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 133px;
            flex: 0 0 133px;
  }
}

.interview_contents {
  margin: 7.8125vw 4.0625vw 0;
  color: #320001; 
  font-size: 4.375vw;
  line-height: 1.71429;
}
@media (min-width: 828px) {
  .interview_contents {
    margin: 42px 0 0;
    font-size: 16px;
    line-height: 2;
  }
}
.interview_contents .interview_ans_name {
  padding-right: 4.21875vw; 
  color: #960105;
}
@media (min-width: 828px) {
  .interview_contents .interview_ans_name {
    padding-right: 20px;
    font-weight: bold;
  }
}
.interview_contents .interview_ans:not(first-child) {
  margin: 8.59375vw 0 0;
}
@media (min-width: 828px) {
  .interview_contents .interview_ans:not(first-child) {
    margin: 23px 0 0;
  }
}
.interview_contents .interview_qus {
  margin: 8.59375vw 0 0;
  color: #804e4e;
}
@media (min-width: 828px) {
  .interview_contents .interview_qus {
    margin: 23px 0 0;
  }
}

/* --------------------------------
   howto_wrap
-------------------------------- */
.howto_wrap {
  padding: 6.25vw;
  background: url(../img/howto_bg.jpg) top center no-repeat;
  background-size: 100%;
}
@media (min-width: 829px) {
  .howto_wrap {
    padding: 60px 0 70px; 
    background: url(../img/howto_bg_lg.jpg) top center no-repeat;
  }
}
.howto_wrap .howto_inner {
  padding: 7.8125vw 4.6875vw;
  border-radius: 3.125vw; 
  background-color: #fff;
}
@media (min-width: 829px) {
  .howto_wrap .howto_inner {
    margin: 0 auto;
    padding: 50px 40px;
    border-radius: 20px; 
    width: 900px;
  }
}
.howto_wrap .wrap_ttl {
  width: 26.5625vw;
}
@media (min-width: 829px) {
  .howto_wrap .wrap_ttl {
    width: 176px;
  }
}
.howto_wrap .howto_read-txt {
  margin: 6.25vw -0.5em 0;
  text-align: center;
  color: #960105;
  font-size: 4.53125vw;
  font-weight: bold; 
  line-height: 1.4;
  line-height: 1.33333;
}
@media (min-width: 829px) {
  .howto_wrap .howto_read-txt {
    margin: 32px 0 0;
    letter-spacing: 1.5px; 
    font-size: 22px;
  }
}

.howto_img {
  margin: 8.75vw -1.25vw 0 0;
}
@media (min-width: 828px) {
  .howto_img {
    margin: 26px 0 0;
  }
}

.howto_video_wrap {
  margin: 8.90625vw 0 0;
}
@media (min-width: 828px) {
  .howto_video_wrap {
    margin: 32px auto 0; 
    width: 716px;
  }
}
@media (min-width: 828px) {
  .howto_video_wrap a {
    -webkit-transition: 0.3s opacity cubic-bezier(0, 0, 0.58, 1);
    transition: 0.3s opacity cubic-bezier(0, 0, 0.58, 1);
  }
}
.howto_video_wrap a:hover {
  opacity: 0.7;
}

/* --------------------------------
   customers-voice_wrap
-------------------------------- */
.customers-voice_wrap {
  padding: 15.625vw 0;
  background: url(../img/bg_customers-voice.png) top center no-repeat #fff7ed;
  text-align: center;
}
@media (min-width: 829px) {
  .customers-voice_wrap {
    padding: 60px 0 34px; 
    background: url(../img/bg_customers-voice_pc.png) top center no-repeat #fff7ed;
  }
}
.customers-voice_wrap .wrap_ttl {
  width: 32.1875vw;
}
@media (min-width: 829px) {
  .customers-voice_wrap .wrap_ttl {
    width: 218px;
  }
}
.customers-voice_wrap .customers-voice_read-txt {
  margin-top: 6.25vw;
}
@media (min-width: 829px) {
  .customers-voice_wrap .customers-voice_read-txt {
    margin-top: 28px;
    letter-spacing: 3px;
  }
}
.customers-voice_wrap .customers-voice_inner {
  margin-top: 6.25vw;
}
@media (min-width: 829px) {
  .customers-voice_wrap .customers-voice_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 42px auto 0; 
    width: 860px;
  }
}
@media (min-width: 829px) {
  .customers-voice_wrap .customers-voice_area {
    width: 33%;
  }
}
.customers-voice_wrap .customers-voice_area > dt {
  margin: 0 auto; 
  width: 53.125vw;
}
@media (min-width: 829px) {
  .customers-voice_wrap .customers-voice_area > dt {
    width: 206px;
  }
}
.customers-voice_wrap .customers-voice_area > dd {
  margin: 3.4375vw 12.1875vw 0; 
  text-align: left;
  font-size: 4.375vw;
}
@media (min-width: 829px) {
  .customers-voice_wrap .customers-voice_area > dd {
    margin: 20px 0 0 8px; 
    font-size: 16px;
  }
}
.customers-voice_wrap .customers-voice_area + .customers-voice_area {
  margin-top: 7.8125vw;
}
@media (min-width: 829px) {
  .customers-voice_wrap .customers-voice_area + .customers-voice_area {
    margin-top: 0;
    margin-bottom: 7px; 
    margin-left: 20px;
  }
}
.customers-voice_wrap .customers-voice_name {
  display: block; 
  text-align: center;
  color: #683d13;
  font-size: 4.375vw;
  font-weight: bold;
}
@media (min-width: 829px) {
  .customers-voice_wrap .customers-voice_name {
    margin-bottom: 6px; 
    font-size: 20px;
  }
}

/* --------------------------------
   footer
-------------------------------- */
.footer_wrap {
  margin: 0 auto;
  width: 100%; 
  text-align: center;
}
@media (min-width: 829px) {
  .footer_wrap {
    margin: 0 auto;
    max-width: 1280px;
  }
}
.footer_wrap .disclaimer {
  padding: 6.25vw 0 5.9375vw;
  background-color: #fff7ed;
}
@media (min-width: 829px) {
  .footer_wrap .disclaimer {
    padding: 46px 0 34px;
  }
}
.footer_wrap .disclaimer > a {
  text-decoration: underline; 
  color: #683d13;
  font-size: 4.375vw;
  font-weight: bold;
  line-height: 1.3;
}
@media (min-width: 829px) {
  .footer_wrap .disclaimer > a {
    font-size: 16px;
    line-height: 1.5;
  }
}
.footer_wrap .disclaimer > a:hover {
  text-decoration: none;
}
.footer_wrap .footer_credit {
  padding: 6.25vw 0;
  background: #e7e0ce;
}
@media (min-width: 829px) {
  .footer_wrap .footer_credit {
    padding: 24px 0 27px;
  }
}
.footer_wrap .footer_credit p {
  color: #683d13;
  font-size: 4.375vw;
  font-weight: bold;
  line-height: 1.3;
}
@media (min-width: 829px) {
  .footer_wrap .footer_credit p {
    font-size: 16px;
    line-height: 1.5;
  }
}

/* --------------------------------
   gifts-details
-------------------------------- */
.gifts-details_wrap {
  margin: 0 auto;
  padding: 8.28125vw 0 0; 
  width: 100%;
}
@media (min-width: 829px) {
  .gifts-details_wrap {
    margin: 0 auto;
    padding: 26px 0 0; 
    max-width: 900px;
  }
}
.gifts-details_wrap .gifts-details_top-logo {
  margin: 0 6.40625vw; 
  padding: 2.65625vw 0;
  border-bottom: 2px solid #c00;
  text-align: center;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details_top-logo {
    margin: 0 0; 
    padding: 13px 0;
  }
}
.gifts-details_wrap .gifts-details_top-logo > img {
  width: 31.25vw;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details_top-logo > img {
    width: 116px;
  }
}
.gifts-details_wrap .gifts-details_inner {
  margin: 9.375vw 0 17.1875vw;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details_inner {
    margin: 44px 0 72px;
  }
}
.gifts-details_wrap .gifts-details_top-inner {
  text-align: center;
}
.gifts-details_wrap .gifts-details_area {
  margin-top: 10.15625vw; 
  padding: 0 10.9375vw;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details_area {
    margin-top: 61px; 
    padding: 0 30px;
  }
}
.gifts-details_wrap .gifts-details {
  color: #594d4d;
}
.gifts-details_wrap .gifts-details > dt {
  font-size: 4.6875vw;
  font-weight: bold;
  line-height: 1.3;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details > dt {
    font-size: 22px;
  }
}
.gifts-details_wrap .gifts-details > dd {
  margin-top: 2.5vw; 
  font-size: 4.375vw;
  line-height: 1.5;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details > dd {
    margin-top: 5px; 
    font-size: 16px;
  }
}
.gifts-details_wrap .gifts-details > dd .attention {
  display: block;
  margin-top: 0; 
  font-size: 4.0625vw;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details > dd .attention {
    font-size: 14px;
  }
}
.gifts-details_wrap .gifts-details > dd .color_txt-red {
  color: #f00;
}
.gifts-details_wrap .gifts-details > dd.is-spacing-sm {
  letter-spacing: -1px;
}
.gifts-details_wrap .gifts-details + .gifts-details {
  margin-top: 7.8125vw;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details + .gifts-details {
    margin-top: 34px;
  }
}
.gifts-details_wrap .gifts-details_list {
  margin-top: 8px;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details_list {
    margin-top: 5px;
  }
}
.gifts-details_wrap .gifts-details_contact {
  margin-top: 8.28125vw;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details_contact {
    margin-top: 33px;
  }
}
.gifts-details_wrap .gifts-details_contact .gifts-details_contact_txt {
  font-size: 3.59375vw;
  line-height: 1.58;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details_contact .gifts-details_contact_txt {
    font-size: 14px;
  }
}
.gifts-details_wrap .gifts-details_contact .gifts-details_contact_txt p + p {
  margin-top: 1.5625vw;
}
@media (min-width: 828px) {
  .gifts-details_wrap .gifts-details_contact .gifts-details_contact_txt p + p {
    margin: 0;
  }
}
.gifts-details_wrap .gifts-details_contact .gifts-details_contact_txt small {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em; 
  font-size: 3.4375vw;
}
@media (min-width: 828px) {
  .gifts-details_wrap .gifts-details_contact .gifts-details_contact_txt small {
    font-size: 12px;
  }
}
.gifts-details_wrap .gifts-details_company {
  margin-top: 8.28125vw;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details_company {
    margin-top: 33px;
  }
}
.gifts-details_wrap .gifts-details_company .gifts-details_company_txt {
  font-size: 3.75vw;
  line-height: 1.58;
}
@media (min-width: 829px) {
  .gifts-details_wrap .gifts-details_company .gifts-details_company_txt {
    font-size: 14px;
  }
}
/*.gifts-details_wrap a {
  color: #00f;
}
.gifts-details_wrap a:hover {
  text-decoration: none; 
  color: #00f;
}*/

/* --------------------------------
   modal
-------------------------------- */
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,
#cboxOverlay,
#cboxWrapper {
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  /*overflow:hidden;*/
  -webkit-transform: translate3d(0, 0, 0);
}

#cboxWrapper {
  max-width: none;
}

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}

#cboxMiddleLeft,
#cboxBottomLeft {
  clear: left;
}

#cboxContent {
  position: relative;
}

#cboxLoadedContent {
  overflow: auto;

  -webkit-overflow-scrolling: touch;
}

#cboxTitle {
  margin: 0;
}

#cboxLoadingOverlay,
#cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
  cursor: pointer;
}

.cboxPhoto {
  display: block;
  float: left;
  margin: auto;
  border: 0;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}

.cboxIframe {
  display: block;
  margin: 0; 
  padding: 0;
  border: 0;
  width: 100%;
  height: 100%;
}

#colorbox,
#cboxContent,
#cboxLoadedContent {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

#cboxOverlay {
  opacity: 0.5;
  background: rgba(0, 0, 0, 0.5);

  filter: alpha(opacity=50);
}

#colorbox {
  overflow: visible !important; 
  outline: 0;
}

#cboxContent {
  margin-top: 20px;
  background: #000;
}

.cboxIframe {
  background: #fff;
}

#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}

#cboxLoadedContent {
  border: 5px solid #000;
  background: #fff;
}

#cboxTitle {
  position: absolute;
  top: -20px;
  left: 0;
  color: #ccc;
}

#cboxCurrent {
  position: absolute;
  top: -20px;
  right: 0px;
  color: #ccc;
}

#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose {
  overflow: visible;
  margin: 0;
  padding: 0;
  border: 0;
  width: auto;
  background: none;
}

#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active,
#cboxClose:active {
  outline: 0;
}

#cboxSlideshow {
  position: absolute;
  top: -20px;
  right: 90px;
  color: #fff;
}

#cboxPrevious:hover {
  background-position: bottom left;
}

#cboxNext:hover {
  background-position: bottom right;
}

#cboxClose {
  position: absolute;
  z-index: 4;
  top: -6.25vw;
  right: 0vw;
  width: 3.75vw;
  height: 3.75vw;
  background: url(../img/btn_close.png) no-repeat left top/100% auto; 
  text-decoration: none;
  text-indent: -9999px;
  color: white;
  font-size: 7.8125vw;
  line-height: 100%;
}
@media (min-width: 829px) {
  #cboxClose {
    top: -30px;
    right: 7px;
    width: 24px;
    height: 24px;
    background: url(../img/btn_close_pc.png) no-repeat;
    font-size: 50px;
  }
}


.contents-lp__all-button {
    margin-top: 40px;
    text-align: center;
}
.contents-lp__all-button__link  {
    display: inline-block;
    height: auto;
    line-height: 1;
    border-radius: 4px;
    padding: 29px 0px;
    text-align: center;
    width: 80%;
    font-size: 18px;
    text-decoration: none;
    background-color: #5c2b00;
    color: #fff;
}
.contents-lp__all-button__link a {
  color:#fff;
}
.contents-lp__all-button__link:hover {
  opacity: 0.8;
  color: #fff;
}
.checkbtn {
  text-align: center;
  margin: 10px 0;
}